MPT_GET_PRODUCT_NAME(9)

NAME
mpt_get_product_name - returns product string

SYNOPSIS

const char* mpt_get_product_name(u16 vendor, u16 device, u8 revision);

ARGUMENTS

vendor
    pci vendor id

device
    pci device id

revision
    pci revision id

DESCRIPTION

Returns product string displayed when driver loads, in /proc/mpt/summary and /sysfs/class/scsi_host/host<X>/version_product

COPYRIGHT